@import '~@angular/material/theming';
@import "src/styles";
ul#main-menu{
  list-style: none;
  display: flex;
  margin: 1rem 0;
  .menu-link{
    display: inline-block;
    text-transform: uppercase;
    padding: 1rem 1.3rem;
    text-align: center;
    text-decoration: none;
    color: white;
    font-weight: 700;
    transition: background-color 1000ms, color 1000ms;
    &:hover{
      background-color: white;
      color: $color-primary;
    }
  }
}
